@CHARSET "UTF-8";

/* Search */
  .search-box {display: inline-block; width: 100%; margin-bottom: 41px;}
  .search-box .form-search {background: #f5f6f8; padding:22.5px; text-align: center;}
  .search-box .tbl-search {text-align: center;}
  .search-box .tbl-search .label{display: inline-block; margin-right:30px;}
  .search-box .tbl-search .label ul{display: flex;}
  .search-box .tbl-search .label ul li{position: relative; margin-right:10px;}
  .search-box .tbl-search .label ul li label{}
  .search-box .tbl-search .label ul li input[type="radio"]{appearance:none;width:0;}
  .search-box .tbl-search .label ul li input[type="radio"] + label:before{content:'';width:16px;height: 16px;border-radius: 50%;border:1px solid #808080;position: absolute;left: 0;top: 5px;}
  .search-box .tbl-search .label ul li input[type="radio"]:checked + label:after{content:'';width:6px;height: 6px;border-radius: 50%;background:#273ca5;position: absolute;left: 5px;top: 50%;transform: translateY(-50%);margin-top: 1px;}
  .search-box .tbl-search .label ul li label{vertical-align: middle;font-size: 16px;color:#000; position: relative;padding-left:25px;}

  .search-box .box-title {display: inline-block;background: url('../images/ico-search-title.png') no-repeat  left center;font-size:18px;margin-right: 30px;padding: 11px 30px 12px 55px;color: #273ca5;position: relative;}
  .search-box .box-title:after{content: ''; width: 1px; height: 15px; background-color: #b0b1b2; display:block; position: absolute; right:0; top:18px;}
  .search-box .box-select {position: relative; top: 0px; display: inline-block; margin-right: 45px; padding-left:20px; font-size: 16px; line-height: 20px; letter-spacing: -.05em;}
  .search-box .box-select::after{content:''; width:1px; height:15px; background:#B0B1B2; position: absolute; left:0; top:3px;}
  .search-box .box-search {position: relative; top:0; display: inline-block; vertical-align: middle; height: 55px; line-height: 55px; min-width: 500px;}
  .search-box .select{position: relative; margin-top:-1px; min-width: 150px;height: 55px;line-height: 55px;padding-left: 15px;padding-right: 50px;background: #fff url(../images/sel_arrow.png) no-repeat 90%;font-size: 16px;color: #555;border: 1px solid #c3c3c3;display: inline-block;vertical-align: middle;appearance: none;}
  .search-box .box-search input {position: relative; top: -1px; width: 100%; height: 100%; background: transparent;  font-size: 16px; text-indent: 15px; color: #9d9d9d;}
  .search-box .box-search input[type="text"] {border: 1px solid #c3c3c3; background: #fff;}
  .search-box .box-search input::placeholder {color: #9d9d9d; }
  .search-box .box-search input[type="submit"] {position: absolute; right:0; top: 0; width: 55px; height: 55px; background: url('../images/ico-search.png') no-repeat center center; text-indent: -9999px; cursor: pointer;}
  .search-box .util-search {margin-bottom: 20px; font-size: 16px; color: #555;}
  .search-box .util-search a {display: inline-block; width: 30px; text-indent: -9999px; background: url('../images/ico-rss.png') no-repeat center center; margin-right:10px;}
  .search-box .util-search strong {font-size: 16px; color: #333;}

  .search-box .artcl-select {margin-right:0; vertical-align:middle;}
  .search-box .artcl-select select {height:55px; width:170px; margin-right:15px;}
  .search-box .artcl-select::after {content:''; width:1px; height:100%; position: absolute; left:0; top:0px; background:#b0b1b2;}

  .prfl-list {display: grid; grid-template-columns: 1fr 1fr 1fr; gap: 3rem;}
  .prfl-list ._prFlLi {border: 1px solid #ccc; border-top: 3px solid #273ca5; width: 100%; overflow: hidden;} 
  .prfl-list .con-top {background:#f6f6f6; padding:16px 0px 20px 29px; display: table; width:100%;}
  .prfl-list .con-top::after {content:''; display:block; clear:both;}
  .prfl-list .thumbnail {width:150px; text-align:center; height:190px; display: table-cell; vertical-align: middle; border: 1px solid #eaeaea; background:#fff;}
  .prfl-list .thumbnail img{width:100%; height:100%; object-fit:cover;} 
  .prfl-list .thumbnail .no_img img{width: auto;}
  .prfl-list .prfl-name {width:calc(100% - 150px); display: table-cell; vertical-align: middle; text-align: center;}
  .prfl-list .prfl-name .prof-rank {font-size: 18px; line-height: 1.4;letter-spacing: -.05em;color: #273ca5;margin-bottom: 4px;}
  .prfl-list .prfl-name strong {font-size: 34px;font-weight: 500; color: #212121; line-height: 1.4;letter-spacing: -.05em;display: block;}
  .prfl-list .btn-detail {margin-top: 20px;}
  .prfl-list .btn-detail input {font-size: 15px;  line-height: 1.4; letter-spacing: -.05em; padding:1px 23px; background:transparent; border:1px solid #929292; color:#929292; border-radius:50px; cursor: pointer;}
  .prfl-list .btn-detail input:hover {background:#437FC1; border:1px solid #437FC1; color:#fff; transition:all .3s; }
  .prfl-list .btn-detail a {font-size: 17px;line-height: 1.4;letter-spacing: -.05em;padding: 7px 23px 9px;background: #273ca5;border: 1px solid #273ca5;color: #fff;border-radius:50px;cursor: pointer;}
  .prfl-list .btn-detail a:hover {background:#fff;color: #273ca5;transition:all .3s;}
  .prfl-list .artclInfo {padding:25px 29px 25px 29px;}
  .prfl-list .artclInfo dl{display: flex;align-items: flex-start;}
  .prfl-list .artclInfo dl + dl{margin-top:10px;}
  .prfl-list .artclInfo dl::after {content:''; display: block; clear:both;}
  .prfl-list .artclInfo dt,
  .prfl-list .artclInfo dd{line-height: 1.3;font-size: 18px;padding-left:15px;display: inline-block;position: relative; overflow: hidden;}
  .prfl-list .artclInfo dt {letter-spacing: -.05em;color:#222;width: 11rem;flex-shrink: 0;}
  .prfl-list .artclInfo dd a{text-decoration:underline; color:#555;}
  .prfl-list .artclInfo dt::after{content:''; width:7px; height:7px; border-radius:50%; background:#B6C0DA; position: absolute; top:7px; left:0;}


  @media all and (max-width:1300px) {
	.prfl-list{grid-template-columns: 1fr 1fr; gap: 20px;}
	.search-box .tbl-search{text-align: left;}
	.search-box .box-search{display:block; min-width: 100%; width:100%; margin-top:10px;}
  }

  @media all and (max-width:768px) {
	.prfl-list{grid-template-columns: 1fr; }
	.search-box .box-title{margin-right: 15px; padding-right: 15px;}
  }



  /* view */

  .new_prof ._prFlLinkView{display: flex;gap: 100px;margin-bottom: 80px; align-items: baseline;}
  .new_prof ._prFlLinkView .thumbnail{width: 250px; background:#fff; flex-shrink: 0; position:relative;}
  .new_prof ._prFlLinkView .thumbnail .no_img{padding:2rem; text-align: center; border: 1px solid #eddd;}
  .new_prof ._prFlLinkView .thumbnail .no_img img{border:none; width: auto;}  
  .new_prof ._prFlLinkView .thumbnail:after {content: '';width: 100%;height: 100%;background-color: #e7e7e7;display: block;position: absolute;left: 10px;top: 10px;z-index: -1;}
  .new_prof ._prFlLinkView .thumbnail img{width: 100%; border:1px solid #ddd;}
  .new_prof ._prFlLinkView .artclInfo{width: 100%;}
  .new_prof ._prFlLinkView .artclInfo .artclTitle{font-size: 26px; margin-bottom: 30px; margin-top: 30px;}
  .new_prof ._prFlLinkView .artclInfo .artclTitle strong{color:#000; font-weight:500;}
  .new_prof ._prFlLinkView .artclInfo .homepage{}
  .new_prof ._prFlLinkView .artclInfo .link-btn{
    position: absolute;
    right: 0; 
    top: 4rem;
}
  .new_prof ._prFlLinkView .artclInfo .link-btn .homepage{
    display: block;
    font-size: 1.5rem;
    padding: 0.5rem 1rem;
    background: #638dd0;
    border-radius: 0.5rem;
    color: #fff;
}

  .new_prof ._prFlLinkView .artclInfo dl:first-of-type{border-top:2px solid #000;;}
  .new_prof ._prFlLinkView .artclInfo dl{display: flex;border-bottom: 1px solid #ddd;}
  .new_prof ._prFlLinkView .artclInfo dl dt{width: 200px; flex-shrink: 0; background: #f7f7f7;padding: 15px 20px 15px 20px;font-weight: 500;color: #212121;}
  .new_prof ._prFlLinkView .artclInfo dl dd{padding: 15px;}


  /* 01 */
  ._fnct_tab._fnct_tab01 ul{display: table;width: 100%;}
  ._fnct_tab._fnct_tab01 ul li{display: table-cell;}
  ._fnct_tab._fnct_tab01 ul li a{text-decoration: none;color: #fff;font-weight: 500;padding: 10px;display: block;background-color: #638dd0;text-align: center;}
  ._fnct_tab._fnct_tab01 ul li.on a{background-color: #366fcc;}

  /* 02 */
  ._fnct_tab._fnct_tab02 ul{display: table;width: 100%; table-layout: fixed;}
  ._fnct_tab._fnct_tab02 ul li{display: table-cell;}
  ._fnct_tab._fnct_tab02 ul li a{padding: 10px; text-align: center; border: 1px solid #cfcfcf; border-bottom: 1px solid #004098; color: #121212; display:block; font-weight:300; background: #f8f8f8;}
  ._fnct_tab._fnct_tab02 ul li.on a{border: 1px solid #004098;border-bottom: 1px solid #fff;background: #fff;font-weight:500; display: block;z-index: 1;}

  ._fnct_ul{}
  ._fnct_ul li{color: #333; font-weight: 300; position: relative; padding-left: 15px; margin-bottom: 20px; padding-bottom: 20px; border-bottom: 1px solid #ddd;}
  ._fnct_ul li:before{content:'';background:url('../../images/li_icon_01.png') center no-repeat;width: 10px;height: 10px;display: block;position: absolute;top: 9px;left: 0;}
  ._fnct_ul li p{margin-bottom: 10px;}
  ._fnct_ul li strong{font-weight: 500;}
  ._fnct_ul li em{color:#366fcc;font-style: italic;}
  ._fnct_ul ._fnct_btn{display: flex; gap:10px;}
  ._fnct_ul ._fnct_btn:before{content:'+';}
  ._fnct_ul .red{color:#ff0000;}

  ._fnct_achievements_wrap{}
  ._achievements_list{}
  ._achievements_list dl{margin-bottom: 50px;}
  ._achievements_list dt{background-color: #366fcc;color: #fff;font-size: 20px; margin-bottom:30px; font-weight: 500;padding: 10px;}
  ._achievements_list dd{padding:10px;}

  ._profl_cn_view{padding: 10px 0; border-bottom: 1px solid #ddd; margin-bottom: 30px;}

  ._btn_center{text-align: center;}
  ._btn_center .prof_btn{display:inline-block;}
  ._btn_center .prof_btn input[type="submit"]{font-weight: 500; height: 5rem; padding: 0 1.5rem;border-radius: .5rem;font-size: 1.8rem;color: #fff; transition: .35s; background: #0275ce;}

  @media all and (max-width:1400px) {
	.new_prof ._prFlLinkView{gap:70px;}
  }

  @media all and (max-width:1100px) {
	.new_prof #profAchev_ul,
	.new_prof #addInfo_ul{display: grid; grid-template-columns: 1fr 1fr 1fr 1fr; gap:2.5px;}
  }

  @media all and (max-width:767px) {
	.new_prof #profAchev_ul,
	.new_prof #addInfo_ul{display: grid; grid-template-columns: 1fr 1fr 1fr; gap:2.5px;}
	.new_prof ._fnct_tab._fnct_tab01 ul li a{font-size: 16px;}
	.new_prof ._prFlLinkView{flex-direction: column; gap: 20px;}
	.new_prof ._prFlLinkView .thumbnail{margin: 0 auto;}
	.new_prof ._prFlLinkView .artclInfo dl dt{width:150px;}
  }
